/** Shopify CDN: Minification failed

Line 49:10 Expected identifier but found whitespace
Line 49:16 Unexpected ";"

**/
/* The container must be positioned relative: */
.custom-select {
    position: relative;
    border: 1px solid;
    border-color: black;
    padding: 3px;
  }
  
  .custom-select select {
    display: none; /*hide original SELECT element: */
  }
  
  .select-selected-2 {
    background-color: white;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* number of lines to show */
    -webkit-box-orient: vertical;
    height: 1.2rem;
    max-height: 1.2rem;
  }
  
  /* Style the arrow inside the select element: */
  .select-selected-2fter {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border-color: black;
  }
  
  /* Point the arrow upwards when the select box is open (active): */
  .select-selected-2elect-arrow-active:after {
    border-color: transparent transparent #000 transparent;
    top: 7px;
  }
  
  /* style the items (options), including the selected item: */
  .select-items div,.select-selected-2
    color: black;
    cursor: pointer;
  }
  
  /* Style items (options): */
  .select-items {
    position: absolute;
    background-color: white;
    top: 100%;
    width: calc(100% + 2px);
    transform: translateX(-1px);
    left: 0;
    right: 0;
    z-index: 99;
    max-height: calc(100vh/4);
    overflow: scroll;
    padding: 0px;
    border: 1px solid black;
  }

  .select-items div {
    padding: 10px 0px 10px 5px;
    text-transform: none;
  }
  
  /* Hide the items when the select box is closed: */
  .select-hide {
    display: none;
  }
  
  .select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
  }